Package: org.codehaus.groovy.ast.expr

## [Java] Interface ExpressionTransformer

-     @FunctionalInterface
      public interface ExpressionTransformer

  Provides a way to transform expressions.

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public Expression` | `transform(Expression expression)`

- - ### Method Detail

    - #### public Expression transform(Expression expression)